@import url('https://fonts.googleapis.com/css2?family=Coda:wght@400;800&display=swap" rel="stylesheet');
body{background:#fff; font:14px 'Coda', sans-serif; color: #000; line-height:24px;}
hr{border-top-color:#dfdfdf; margin:1rem 0; opacity:1;}
.line{margin:20px 0; width:90px;}
.bigtext{font-size:18px;}


a{text-decoration: none !important; color:#333;}
a:hover{color:#333; text-decoration:none;}
a, .header, img, .logo, i{-webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; transition: all 0.2s linear;}
h1{font-size: calc(20px + (40 - 20) * ((100vw - 300px) / (1600 - 300)));}
h2{font-size: calc(20px + (30 - 20) * ((100vw - 300px) / (1600 - 300)));}
h6{font-size:20px;}
.leftline{position:relative;}
.leftline:before{position:absolute; content:''; left:0; width:8px; height:80px; background:#c31439; top:8px;}
.text-danger{color:#c31439!important;}




.btn{border-radius:0; border:0; color:#fff; padding:2px 30px; font-weight:400; background:#000;}
.btn-sm{padding:8px 15px; font-size:13px;}
.btn-lg{padding:12px 50px; font-size:24px;}
.btn:hover{background:#333; color:#fff;}
.btn-danger{background:#c31439;}

.bg-grey{background:#f8f8f8;}
.bg-blue{background:#032b6a;}
.text-muted{color:#95a8c6!important;}
.header{width:100%; z-index:99; position:fixed; height:auto; padding:0; background:#fff;}
.header.full{-webkit-box-shadow: 1px 1px 2px 0px rgb(50 50 50 / 30%);
    -moz-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.3);
    box-shadow: 1px 1px 2px 0px rgb(50 50 50 / 30%);}

.logo img{max-width:116px; padding:10px 0;}
.header.full .logo img{max-width:100px;}
.headerspace{height:116px;}
.headertop, .headertop a{font-size:12px; color:#fff;}
.headertop a:hover{color:#a2a2a6;}
.headertop i{font-size:10px; vertical-align:middle; color:#f6303e;}





.topmenu{position:relative; text-align:right;}
.topmenu ul{display:block; margin:0; padding:0;}
.topmenu li{display:inline-block; margin:0 0 0 40px; list-style:none;}
.topmenu a{text-decoration:none; color:#000; font-size:22px; font-weight:400;}
.topmenu li a:hover, .topmenu li a.active{color: #c31439;}

#snav{display:none;}
/*.banner{width:100%; position:absolute; top:0; bottom:inherit; padding-top:190px;}*/
.banner {
    overflow: hidden;
    background: url(images/banner.jpg) fixed center center;
    background-size: cover;
    font-size: 20px;
    font-weight: 300;
    position: relative;
/*    height: calc(100vh - -200px);*/
}
.caption{color:#fff; font-size:24px; line-height:normal;}
.caption span{font-size: calc(20px + (44 - 20) * ((100vw - 300px) / (1600 - 300))); font-weight:800;}



.slick-dots{font-size:0; text-align:center; position:absolute; bottom: 50px; left: 0; right: 0;}
.slick-dots li{display:inline-block; width:25px; height:25px; border-radius:50px; border:1px solid transparent; margin:10px;}
.slick-dots li button{width:15px; height:15px; background:#373938;  border-radius:100px; margin:4px; border:0;}
.slick-dots li.slick-active button{background:#002868;}
.slick-dots li.slick-active{border-color:#fff;}

.line1 {position: relative; display: flex; align-items: center;}
.line1 span {white-space: nowrap;padding: 0 10px;}
.line1:before{content: '';width: 100%;height: 1px;/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#d1d1d1+86,032b6a+86 */
background: #d1d1d1; /* Old browsers */
background: -moz-linear-gradient(left,  #d1d1d1 92%, #032b6a 92%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #d1d1d1 92%,#032b6a 92%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #d1d1d1 92%,#032b6a 92%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d1d1', endColorstr='#032b6a',GradientType=1 ); /* IE6-9 */
}
.line1:after {content: '';width: 100%;height: 1px;/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#032b6a+9,032b6a+9,d1d1d1+9 */
background: #032b6a; /* Old browsers */
background: -moz-linear-gradient(left,  #032b6a 9%, #032b6a 9%, #d1d1d1 9%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #032b6a 9%,#032b6a 9%,#d1d1d1 9%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #032b6a 9%,#032b6a 9%,#d1d1d1 9%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#032b6a', endColorstr='#d1d1d1',GradientType=1 ); /* IE6-9 */

}

.midbanner {background: url(images/midbanner.jpg) center center no-repeat; background-size: cover;}

.testimonialbox {
    background: url(images/midbanner2.jpg) center center no-repeat;
    background-size: cover;
    padding-top: 5rem!important;
    padding-bottom: 5rem!important;
}


.bg-logo {background:#f8f8f8 url(images/big-logo.png) center right no-repeat;}



.list, .lg-list{padding:0; margin:0; list-style:none; position:relative; font-size:18px;}
.list li, .lg-list li{padding-left:30px; position: relative; line-height:30px;}	
.list li:before, .lg-list li:before{
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    left: 0;
	top: 50%;
    transform: translate(0, -50%);
    content: '\f00c';
    color: #c31439;
    font-size:15px;
    font-weight:600;
}
.lg-list{color:#3f3f3f;}
.lg-list li{padding-left:45px;}
.lg-list li:before{font-size:30px; top:0; transform:inherit;}
.newsleterbox{position: relative; overflow: hidden;}
.newsleterbox:after{position:absolute; content:''; top:0;  width:40%; height:100%; border-top:508px solid #05214e; border-left: 220px solid transparent; right:0;}




/*.slick-slide i{font-size:100px; display:block; color:#f1f1f1; margin-bottom:20px}*/
.fa-angle-left,.fa-angle-right{position: absolute; bottom:20px; font-size:20px; color:#b6b6b6; cursor:pointer; z-index:9; background:none; padding:8px 15px; background:#e1e1e1;}
.fa-angle-left:hover,.fa-angle-right:hover{background:#c31439!important; color:#fff;}
.fa-angle-left{right:60px;}
.fa-angle-right{right:15px;}

.form-btn{background:#fff; color:#000;}
.form-btn, .nav-pills .nav-link{background:#fdfdfd; color:#979797; border-radius:0;}
.form-btn, .nav-pills .nav-link.active, .nav-pills .show>.nav-link{background:#fff; color:#000; border-radius:0;
padding:14px 40px; margin-bottom:10px;}










.footer{line-height:30px; font-size:14px; background:#242424; color:#575757;}
.footer a{font-size:14px; color:#575757; display:block;}
.footer a:hover{color:#fff;}
.f-menu{padding:0;}
.f-menu a{white-space: nowrap;}

.social{display:inline-flex;}
.social a{display: flex; width:40px; height:40px; border-radius: 100%; margin: 0 5px; font-size:20px; color: #999;
justify-content:center; align-items:center; position: relative; overflow: hidden; background:#444;}

.last{background:#1e1e1e; color:#575757;}

.topform .form-control{border:1px solid #ccc; border-radius:0; line-height:0px; padding-left:5px; margin-bottom:10px;}
.topform .form-control:focus{border:1px solid #ccc; color:#333;}


.topform .form-select{font-size: 12px; margin-bottom: 5px; border-radius: 0;}





.form-control{background:none; border-radius:0; line-height:60px; font-size:14px; padding-left:0; border-top: 0; border-right: 0; border-left: 0;}
.error{color:red; display:block; font-weight:400; font-size:13px;}

.form-control:focus{background:none; box-shadow:none;}
.newsletter .form-control{background:#fff; border:0; padding:0 10px;}

.contactbox{font-size:16px;}
.contactbox i{font-size:16px; vertical-align:middle; padding:12px; margin-bottom:5px; border-radius:50px; margin-right:10px;
border:2px solid #4c6da0; width:45px; text-align:center;
}

.testimonial{background:url(images/pattern.jpg); background-size:cover; height:100%;}
.modal-dialog{max-width: 800px;}
.popupform .form-control::-webkit-input-placeholder { /* Edge */
  color:#000!important;
}

.popupform .form-control:-ms-input-placeholder { /* Internet Explorer */
  color:#000!important;
}.popupform .form-control

::placeholder {
  color:#000!important;
}


.modalform .form-control{
		color:#000!important;
    background: none;
    border-radius: 0;
    line-height: 60px;
    font-size: 14px;
    padding-left: 0;
    border-top: 0;
    border-right: 0;
    border-left: 0;
}

.modalform .form-control::-webkit-input-placeholder { /* Edge */
  color:#000!important;
}

.modalform .form-control:-ms-input-placeholder { /* Internet Explorer */
  color:#000!important;
}.modalform .form-control

::placeholder {
  color:#000!important;
}

#clcdpe-modal-container.clcdpe-widget-root--embedded{width:100%; height:auto; overflow: auto;}

.css-vl2kgs {flex-direction: row!important;}


/*.banner .clcui-box--clr-gray {background-color: rgb(255 255 255 / 90%);height: 498px;} */
.banner .clcui-box--clr-gray {background-color: rgb(255 255 255 / 90%);} 
.slickbanner{position:relative;}
.banner-demo {
    width: 100%;
    position: absolute;
    inset: 0;
    padding-block: 30px;
}

.demo .caption {color: #fff; font-size: 24px; line-height: normal; background: rgba(0, 0, 0, .5); padding: 40px;}
.demo{padding-top:180px;}

/*.banner span {
    font-size: calc(20px + (44 - 20) * ((100vw - 300px) / (1600 - 300)));
    font-weight: 800;
}*/
.banner span, .banner h2{color:#fff;}

.container {position:relative; z-index:9;}

/*.MuiTextField-root.clcui-input .MuiInputLabel-root {
    line-height: 1; 
}
*/









@media (min-width: 1400px) {
	.container {max-width:1300px;}
/*	.banner .clcui-box--clr-gray {height: 534px;}*/
}
@media (max-width:1199.98px){
	.container {max-width:1150px;}
/*	.banner{padding-top:120px;}*/
	.slickbanner img{height:530px; object-fit:cover;}
/*	.banner .clcui-box--clr-gray {height: 500px;}*/
}
@media (max-width:991.98px){
    .demo{padding-top:30px;}
	.slickbanner img{height:710px; object-fit:cover;}
	.form-btn, .nav-pills .nav-link.active, .nav-pills .show>.nav-link{padding:8px 20px;}
	.logo img, .header.full .logo img{max-width:90px;}
	.snav{ border: none; padding: 10px; width: 40px; cursor: pointer; z-index: 998; background: none;}	
	.snav i{display:block; background:#000; height:2px;}
	.snav i+i{margin-top:5px;}
	.snav:focus{outline: none;}
	.snav.openbtn i:nth-child(1){
	-moz-transform: rotate(45deg) translateX(5px) translateY(5px);
	-webkit-transform: rotate(45deg) translateX(5px) translateY(5px);
	-o-transform: rotate(45deg) translateX(5px) translateY(5px);
	-ms-transform: rotate(45deg) translateX(5px) translateY(5px);
	transform: rotate(45deg) translateX(5px) translateY(5px);}
	.snav.openbtn i:nth-child(2){opacity:0;}
	.snav.openbtn i:nth-child(3){
	-moz-transform: rotate(-45deg) translateX(5px) translateY(-5px);
	-webkit-transform: rotate(-45deg) translateX(5px) translateY(-5px);
	-o-transform: rotate(-45deg) translateX(5px) translateY(-5px);
	-ms-transform: rotate(-45deg) translateX(5px) translateY(-5px);
	transform: rotate(-45deg) translateX(5px) translateY(-5px);}
	.headerspace {height:95px;}
	
#nav {display:none; position:absolute; background:#133874; min-width:270px; top:95px; right:0;}
.header.full #nav{top:95px;}
.topmenu li {display: block;line-height:40px;margin:0; border-top:1px solid #637eab; padding-right:5px;}
.topmenu li a {display:flex; flex-direction: row-reverse; color:#fff}
.topmenu li a:hover{color:#00568f;}
.topmenu li a:hover, .topmenu li a.active {color: #637eab;}
.carousel-caption{font-size:18px;}
.carousel-caption h5{font-size:30px;}
/*.banner {height:1170px;}*/
.banner a{font-size:16px;}
.la-angle-left, .la-angle-right{display:none!important;}
.slick-dots{bottom:20px;}
.newsletter .form-control{line-height:51px;}
.btn-lg{font-size:18px;}

}
@media (max-width:767.98px){
.f-menu a{display:inline-block; margin:0 5px;}
.footer a{display:inline-block;}
.social a{display:flex;}
/*.banner .clcui-box--clr-gray {height: 517px;}*/
	.banner-demo {padding-top: 30px;}
/*	.banner {height:1140px;}*/
}
@media (max-width: 575.98px) {
	.f-menu li{padding:0 4px;}
	.f-menu a {font-size: 12px;}
	body{font-size:13px; line-height:20px;}
	.bigtext {font-size: 16px;}
	.list, .lg-list{font-size:14px; line-height:22px;}
	.lg-list li:before{font-size:18px;}
	.lg-list li p{line-height:20px;}
	.contactbox {font-size: 12px;}
	.contactbox i{padding:8px; width:37px;}
	.form-control{line-height:40px;}
	.fa-angle-left, .fa-angle-right{font-size:14px; bottom:10px;}
/*	.banner .clcui-box--clr-gray {height: 517px;}*/
	.banner-demo {padding-top: 30px;}
	.demo{position:relative; padding-top:20px;}
    .demo .caption{background:#000;}
    .banner img{height:230px; object-fit:cover;}
}
